Isi
Indeks 🔎︎

# Pernyataan FileCopy

Menyalin berkas.

## Sintaksis:

    FileCopy TextFrom As String, TextTo As String

## Parameter:

Teks Dari: Ekspresi string apa pun yang menentukan nama berkas yang ingin Anda salin. Ekspresi dapat berisi jalur opsional dan informasi drive. Jika mau, Anda bisa memasukkan lintasan di notasi URL.

Teks Ke: Ekspresi string apa pun yang menentukan tempat Anda saat ingin salin berkas sumber. Ekspresi dapat berisi drive tujuan, path, dan nama file, atau path dalam notasi URL.

Anda hanya dapat menggunakan pernyataan FileCopy untuk menyalin file yang tidak dibuka.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

76 Jalur tidak ketemu

## Contoh:

    Sub ExampleFileCopy
        FileCopy "c:\autoexec.bat", "c:\Temp\Autoexec.sav"
    End Sub